@import url(../../../stylesheets/application.css);

body, #wrapper { background-color:#FFFFFF; }
#header, #top-menu { margin: 0px 10px 0px 11px; }
#main { background: #EEEEEE; margin: 8px 10px 0px 10px; }
#content, #main.nosidebar #content { background: #fff; border-right: 1px solid #bbb; border-bottom: 1px solid #bbb; border-left: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7; }
#footer { background-color:#EEEEEE; border: 0px; }

/* Headers */
h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 {border-bottom: 0px;}

/* Menu */
#main-menu li a { background-color: #507AAA; font-weight: bold;}
#main-menu li a:hover { background: #507AAA; text-decoration: underline; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color:#EEEEEE; }

/* Tables */
table.list tbody td, table.list tbody tr:hover td { border: solid 1px #d7d7d7; }
table.list thead th {
    border-width: 1px;
    border-style: solid;
    border-top-color: #d7d7d7;
    border-right-color: #d7d7d7;
    border-left-color: #d7d7d7;
    border-bottom-color: #999999;
}

/* Issues grid styles by priorities (provided by Wynn Netherland) */
table.list tr.issue a { color: #666; }

tr.odd.priority-highest, table.list tbody tr.odd.priority-highest:hover { color: #900; font-weight: bold; }
tr.odd.priority-highest { background: #ffc4c4; }
tr.even.priority-highest, table.list tbody tr.even.priority-highest:hover { color: #900; font-weight: bold; }
tr.even.priority-highest { background: #ffd4d4; }
tr.priority-highest a, tr.priority-5:hover a { color: #900; }
tr.odd.priority-highest td, tr.even.priority-highest td { border-color: #ffb4b4; }

tr.odd.priority-high2, table.list tbody tr.odd.priority-high4:hover { color: #900; }
tr.odd.priority-high2 { background: #ffc4c4; }
tr.even.priority-high2, table.list tbody tr.even.priority-high4:hover { color: #900; }
tr.even.priority-high2 { background: #ffd4d4; }
tr.priority-high2 a { color: #900; }
tr.odd.priority-high2 td, tr.even.priority-high4 td { border-color: #ffb4b4; }

tr.odd.priority-high3, table.list tbody tr.odd.priority-high3:hover { color: #900; }
tr.odd.priority-high3 { background: #fee; }
tr.even.priority-high3, table.list tbody tr.even.priority-high3:hover { color: #900; }
tr.even.priority-high3 { background: #fff2f2; }
tr.priority-high3 a { color: #900; }
tr.odd.priority-high3 td, tr.even.priority-high3 td { border-color: #fcc; }

tr.odd.priority-lowest, table.list tbody tr.odd.priority-lowest:hover { color: #559; }
tr.odd.priority-lowest { background: #eaf7ff; }
tr.even.priority-lowest, table.list tbody tr.even.priority-lowest:hover { color: #559; }
tr.even.priority-lowest { background: #f2faff; }
tr.priority-lowest a { color: #559; }
tr.odd.priority-lowest td, tr.even.priority-lowest td { border-color: #add7f3; }

table.list tr.issue a.priority-high2 { color: #900; }
table.list tr.issue a.priority-high3 { color: #900; }
table.list tr.issue a.priority-highest { color: #900; font-weight: bold;}

/* Buttons */
input[type="button"], input[type="submit"], input[type="reset"] { background-color: #f2f2f2; color: #222222; border: 1px outset #cccccc; }
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover { background-color: #ccccbb; }

/* Fields */
input[type="text"], input[type="password"], textarea, select { padding: 2px; border: 1px solid #d7d7d7; }
input[type="text"], input[type="password"] { padding: 3px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { border: 1px solid #888866; }
option { border-bottom: 1px dotted #d7d7d7; }

/* Misc */
.box { background-color: #fcfcfc; }

/* Customization Icinga */
/* Fonts and anchors */
html * { font-family: 'Open Sans', Arial, sans-serif; }

a:link {
    color: #049baf;
}

a:visited {
    color: #049baf;
}

body, #wrapper { background-color:#222222; }
#wrapper { 
    background: #FFFFFF url(../images/waves.jpg) no-repeat;
    background-size: contain;
}

/* Header section */
#header h1 { color: #049baf; margin-left: 15%; margin-top: 23px; margin-bottom: 0px; font-size: 17px; font-weight: normal;}
#header a.root { color: #049baf; font-size: 17px; font-weight: normal;}
#header a.ancestor { color: #049baf; font-size: 17px; font-weight: normal;}
#header { 
    background-color: #FFFFFF;
    border-bottom: 1px solid;
    border-color: #ddd;
    margin: auto;
    background: #FFFFFF url(../images/icinga_logo.png) no-repeat;
    background-size: 100px;
    background-position: 3.5% 15px;
}

/* Main area and menues */
#main { 
    max-width: 95%; margin: auto;
    background: transparent;
}


#main-menu { 
    max-width: 90%; 
    float: left; 
    margin: auto;
    margin-left: 2%;
    font-size: 14px;
    color: #666666; 
}

#main-menu li a { background: #ffffff; color: #666666; font-weight: normal;}
#main-menu li a.selected, #main-menu li a.selected:hover { background: #ffffff; color: #049baf;}
#main-menu li a:hover { background: #ffffff; color: #049baf;}

#top-menu { background: #049baf; margin: auto; padding-left: 30px; height: 23px; padding-top: 10px; }
#account { margin: auto; padding-right: 30px; }
#quick-search { margin-right: 30px; }
#quick-search label a { color: #666666; }

/* Content */
#content, #main.nosidebar #content {background-color: transparent; border: 0px solid;}

#content div.issue {
    background: #eeeeee;
    border: 1px solid #dddddd;
}

/* Footer */
#footer { background: #222222; font-size: 1.0em; padding: 0px;padding-top: 50px; color: #ffffff;}

/* Login Form */
#login-form table {
    border: 1px solid #DDDDDD;
    background-color: #EEEEEE;

}
